<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>
<?php include('includes/header.php');?>

<!-- Page Content -->
    <!-- Banner Starts Here -->
    <div class="main-banner header-text" id="top">
        <div class="Modern-Slider">
          <!-- Item -->
		  <div class="item item-1">
            <div class="img-fill" style="background-image: url('<?php echo base_url(); ?>public/assets/images/freepik-export-20240522112253tBe1.jpeg');">
                <div class="text-content">
                  <h6>we are ready to help you</h6>
                  <h4>Telecalling</h4>
                  <p>At JAM, we blend cutting-edge technology with human expertise to deliver seamless tele-calling services. Whether you’re targeting local markets or expanding globally, our trained telecallers are here to make every conversation count. Expand your reach beyond borders with our international tele-calling services.</p>
                  <a href="<?php echo base_url(); ?>site/trial" class="filled-button">Start Trial</a>
                </div>
            </div>
          </div>
          <div class="item item-2">
            <div class="img-fill" style="background-image: url('<?php echo base_url(); ?>public/assets/images/freepik-export-20240522112838N6le.jpeg');">
                <div class="text-content">
                  <h6>we have a solid background</h6>
                  <h4>Technology Solutions</h4>
                  <p>At JAM we create possibilities. As your trusted partner, we offer a comprehensive suite of technology services tailored to meet your unique business requirements. Whether you’re a startup, a growing enterprise, or an established industry leader, we’ve got you covered.</p>
                  <a href="<?php echo base_url(); ?>site/trial" class="filled-button">Start Trial</a>
                </div>
            </div>
          </div>
          <!-- // Item -->
          <!-- Item -->
          <div class="item item-3">
            <div class="img-fill" style="background-image: url('<?php echo base_url(); ?>public/assets/images/freepik-export-20240522111559aAyV.jpeg');">
                <div class="text-content">
                  <h6>we are here to support you</h6>
                  <h4>Promotional Marketing</h4>
                  <p>Struggling to connect with your target audience?  JAM is here to help. We offer a comprehensive suite of promotional marketing solutions designed to reach the right people, at the right time, on the right platform. Engage. Convert. Grow.</p>
                  <a href="<?php echo base_url(); ?>site/trial" class="filled-button">Start Trial</a>
                </div>
            </div>
          </div>
          <!-- // Item -->
          <!-- Item -->
          <div class="item item-4">
            <div class="img-fill" style="background-image: url('<?php echo base_url(); ?>public/assets/images/freepik-export-20240522111958554d.jpeg');">
                <div class="text-content">
                  <h6>we are ready to help you</h6>
                  <h4>Market Research</h4>
                  <p>At JAM, we provide comprehensive market research services that empower you to make informed decisions based on a powerful combination of data analysis and human understanding through a blend of qualitative and quantitative research methods.</p>
                  <a href="<?php echo base_url(); ?>site/trial" class="filled-button">Start Trial</a>
                </div>
            </div>
          </div>
		  
		  <div class="item item-5">
            <div class="img-fill" style="background-image: url('<?php echo base_url(); ?>public/assets/images/freepik-export-20240522114444TpGP.jpeg');">
                <div class="text-content">
                  <h6>we are here to support you</h6>
                  <h4>WhatsApp Solution</h4>
                  <p>We understand the importance of meeting your customers where they are, and WhatsApp has become an essential communication channel for millions. Unlock the potential of WhatsApp for your business with JAM WhatsApp Solutions.</p>
                  <a href="<?php echo base_url(); ?>site/trial" class="filled-button">Start Trial</a>
                </div>
            </div>
          </div>
          <!-- // Item -->
        </div>
    </div>
    <!-- Banner Ends Here -->

    <div class="request-form">
      <div class="container">
        <div class="row">
          <div class="col-md-8">
            <h4>Request a call back right now ?</h4>
            <span>Want to know more about our product and services ?</span>
          </div>
          <div class="col-md-4">
            <a href="<?php echo base_url(); ?>site/contact" class="border-button">Contact Us</a>
          </div>
        </div>
      </div>
    </div>

    <div class="services">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <h2>Our <em>Services</em></h2>
              <span>The fastest way to grow your business with the leader in telephone system.</span>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service-item">
              <img src="<?php echo base_url(); ?>public/assets/images/indian-male-call-center-bokeh-style-background_622818-3166 (1) (1).jpg" alt="">
              <div class="down-content">
                <h4>Telecalling</h4>
                <p>At JAM, we blend cutting-edge technology with human expertise to deliver seamless tele-calling services.</p>
                <a href="<?php echo base_url(); ?>site/serviceDetails" class="filled-button">Read More</a>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service-item">
              <img src="<?php echo base_url(); ?>public/assets/images/service_02.jpg" alt="">
              <div class="down-content">
                <h4>Market Research</h4>
                <p>At JAM, we provide comprehensive market research services that empower you to make informed decisions.</p>
                <a href="<?php echo base_url(); ?>site/serviceDetails" class="filled-button">Read More</a>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service-item">
              <img src="<?php echo base_url(); ?>public/assets/images/service_03.jpg" alt="">
              <div class="down-content">
                <h4>Promotional Marketing</h4>
                <p> At JAM, we are committed to helping you achieve your communication goals with our reliable services.</p>
                <a href="<?php echo base_url(); ?>site/serviceDetails" class="filled-button">Read More</a>
              </div>
            </div>
          </div>
        </div>
		<div class ="mt-5 text-center view-more-service"><a href="<?php echo base_url(); ?>site/services" class="filled-button">View All Services </a> </div></div>
      </div>
    </div>

    <?php include('fun-facts.php');?>

    <div class="more-info">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="more-info-content">
              <div class="row">
                <div class="col-md-6">
                  <div class="left-image">
                    <img src="<?php echo base_url(); ?>public/assets/images/pikaso_texttoimage_call-center-vintage-red.jpeg" alt="">
                  </div>
                </div>
                <div class="col-md-6 align-self-center">
					<div class="right-content">
						<!--<span>WHY JAM?</span>-->
						<h2>WHY <em>JAM</em> ?</h2>
						<div class="accordion">
							<div class="accordion-item">
								<div class="accordion-title">What is JAM? <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>JAM is a B2B Data Research and Consulting company, that provides customized, high quality data and insights to top businesses around the world.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Skilled Team <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>JAM has a skilled team of Data Consultants, Process owners and agents that delivers only that which is perfectly accurate, and tailored for you.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Global Presence <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>JAM has a large team, state-of-the-art infrastructure, a client list spanning over 20 countries across the globe.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Compliance <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>We are 100% GDPR & CASL law compliant, and work as an extension to your team.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Services <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>Our contact data and market research services, help marketers and business managers with lead generation and business development.</p>
								</div>
							</div>
						</div>
						<a href="<?php echo base_url(); ?>site/whyjam" class="filled-button">Read More</a>
					</div>
				</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <?php include('testimonials.php');?>

    <div class="callback-form">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <h2>Request a <em>call back</em></h2>
              <span>Want to know more about our services?</span>
            </div>
          </div>
          <div class="col-md-12">
            <div class="contact-form home-form bg-contact-form">
              <form id="contactForm" action="#" method="post">
                <div class="row">
                  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="name" type="text" class="form-control" id="name" placeholder="Full Name" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="email" type="text" class="form-control" id="email" pattern="[^ @]*@[^ @]*" placeholder="E-Mail Address" required="">
                    </fieldset>
                  </div>
				  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="mobile" type="text" class="form-control" id="mobile"  placeholder="Mobile Number" required>
                    </fieldset>
                  </div>
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="subject" type="text" class="form-control" id="subject" placeholder="Subject" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <textarea name="message" rows="6" class="form-control" id="message" placeholder="Your Message" required=""></textarea>
                    </fieldset>
                  </div>
                   <div class="col-lg-12">
					<fieldset>
						<button type="submit" id="btn-submit-contact" class="border-button">
							<span id="btn-text">Send Message</span>
							<span id="btn-loader" class="loader" style="display:none;"></span>
						</button>
					</fieldset>
				  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
	
	
<?php include('clients.php');?>

<?php include('includes/footer.php');?>