<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>
<?php include('includes/header.php');?>

<!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h1>Why JAM ? </h1>
            <span>We have over 15 years of experience</span>
          </div>
        </div>
      </div>
    </div>

    <div class="more-info about-info">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="more-info-content">
              <div class="row">
                <div class="col-md-12 align-self-center">
                  <div class="right-content">
                    <span>our solid background on telecom industry.</span>
                    <h2>Get to know about <em>our company</em></h2>
                    <p>JAM is established in 2009 and since the establishment we are giving market research, Telemarketing, CATI Survey, sales and marketing  services across the globe and covering almost all industries like manufacturing, agriculture, Education, fertilizer and chemicals. </p>
                    <p>JAM is a multidisciplinary demand generation, data management, inbound/outbound call centre, appointment fixing and CATI survey service provider firm. We have been helping our clients to expand their customer base and increase revenue through our impressive skill sets in our areas of expertise.</p>
                    <p>We have been energizing market research, Telemarketing, CATI Survey, sales and marketing activity of businesses across the world and have assisted our clients to achieve remarkable revenue growth.</p>
                  </div>
				  <div class="accordion">
							<div class="accordion-item">
								<div class="accordion-title">What is JAM? <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>JAM is a B2B Data Research and Consulting company, that provides customized, high quality data and insights to top businesses around the world.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Call Recording <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>JAM provides 100% call recording to comply with the customer requirements.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Skilled Team <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>JAM has a skilled team of Data Consultants, Process owners and agents that delivers only that which is perfectly accurate, and tailored for you.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Global Presence <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>JAM has a large team, state-of-the-art infrastructure, a client list spanning over 20 countries across the globe.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Compliance <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>We are 100% GDPR & CASL law compliant, and work as an extension to your team.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Services <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>Our contact data and market research services, help marketers and business managers with lead generation and business development.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Words from our Heart <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>We have always endeavour on establishing a partnership driven relationship with clients. We genuinely want to help our clients create successful business strategies and decisions that will help in the long-term while getting through the obstacles of the present.</p><br/>
									<p>We invariably synergise and draw on our market research expertise and knowledge for the betterment of clients businesses. Seeking feedback from the customer in every interactions, makes the customer feel engaged and welcomed. This invariably leads to more sales through repeat purchases and references.</p><br/>
									<p>We know, that JAM is one solution amongst many others, and hence have always strived to be best among equals. Our belief has always been in making a beautiful and trusted long-term relationships rather than quick profits.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Our Philosophy <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>Our Philosophy is the core belief that helps us keep going and be what we are.</p><br/>
									<p>Each day we get introduced to new requirements / adversities that our client faces. These are our challenges. We take extreme pleasure in helping out our clients. This philosophy of ours is what makes us stand out from the crowd.</p><br/>
									<p>We partner with clients right from defining the problem, understanding the customer / market and arriving at a solution. We believe that having the right mindset can lead us to solve problems of any sizes.</p><br/>
									<p>It is this approach of ours which has given us a shared mindset with clients. We have been engaged into discussion right from the time a problem / opportunity is identified at clients end. And then our service mindset helps us to develop a solution for that specific client need which invariably enriches our experience and product portfolio.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Our Commitment to you <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>Meeting & possibly surpassing our clients expectations is our only credo. As per our founders thought, we also practise being humble in making commitments. And hence, honouring the same without exception is the only way out for us.</p><br/>
									<p>We will be candid of our competencies and capabilities and will agree on deliverables basis that. We shall also endeavour to stretch ourselves and achieve more. However, the communication in such cases to our clients will only be basis best efforts. Our clients indeed appreciate this practise and also help us in our efforts. This invariably strengthens our partnership and the resolve on the relationship with our clients.</p><br/>
									<p>In fact, most of JAM's revenue is through business sourced through references, and this is testimony of the fact that our commitment to you is unwavering.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Our Approach <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>At JAM, we have been focusing on our clients to deliver effective results. </p><br/>
									<p>We take care of your business requirements to help you to get desired results. </p><br/>
									<p>First, we look at your focal point of your business to understand your requirements, which you want us to take care of. And then, we create tailor-made solutions specially customized for your need.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">We are not leaders..We are still growing <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>Many companies call themselves as leaders in their field. While at JAM, we believe in transparency and focused outlook to achieve our goals. We are proud to say that, we are not leaders in this industry. </p><br/>
									<p>However, we are catching up to learn and grow persistently to become big in our field. Our efficient team specializes in their suitable role and it gives us pride and confidence to do our work like leaders.</p>
								</div>
							</div>
							<div class="accordion-item">
								<div class="accordion-title">Our Success Edge <span class="icon">+</span></div>
								<div class="accordion-content">
									<p>Our success stories have been built upon an unwavering dedication towards our work while maximizing the profit for you and minimizing the cost. </p><br/>
									<p>Our research and skills are capable to interpret requirements of our clients. It is very important for us while working for you to get success in your business from our valuable efforts. </p><br/>
									<p>You will definitely experience excellent service with incomparable quality with a skill to match deadlines on time.</p>
								</div>
							</div>
						</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
	
<?php include('includes/footer.php');?>