<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>
<?php include('includes/header.php');?>

<!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h1>About Us</h1>
            <span>We have over 15 + years of experience</span>
          </div>
        </div>
      </div>
    </div>

    <div class="more-info about-info">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="more-info-content">
              <div class="row">
                <div class="col-md-6 align-self-center">
                  <div class="right-content">
                    <span>our solid background on Telecom industry</span>
                    <h2>Get to know about <em>our company</em></h2>
                    <p>Established in 2009, JAM is a leading outsourcing expert ready to elevate your business in today's fiercely competitive environment. Our cutting-edge solutions aim to streamline your business processes and deliver exceptional services in India. 
                    <br><br>At JAM, we believe in the power of Problem-Solving. Our Problem-Solving Approach streamlines processes across various functions, from BPO, KPO, Lead Generation, CRM Tech Support, Business WhatsApp Chatbot Journey, and more.</p>
                    <a href="<?php echo base_url(); ?>site/whyjam" class="filled-button">Read More</a>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="left-image">
                    <img src="<?php echo base_url(); ?>public/assets/images/5138237.jpg" alt="">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

   
	<div class="team">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <h2>Our team <em>members</em></h2>
              <span>Suspendisse a ante in neque iaculis lacinia</span>
            </div>
          </div>
          <div class="col-md-4">
            <div class="team-item">
              <img src="<?php echo base_url(); ?>public/assets/images/teams/alok sir.png" alt="">
              <div class="down-content">
                <h4>Alok Mantri</h4>
                <span>Founder & CEO</span>
                <!--<p>In sem sem, dapibus non lacus auctor, ornare sollicitudin lacus. Aliquam ipsum urna, semper quis.</p>-->
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="team-item">
              <img src="<?php echo base_url(); ?>public/assets/images/teams/shama maam.png" alt="">
              <div class="down-content">
                <h4>Shama Shaikh</h4>
                <span>Manager</span>
                <!--<p>In sem sem, dapibus non lacus auctor, ornare sollicitudin lacus. Aliquam ipsum urna, semper quis.</p>-->
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="team-item">
              <img src="<?php echo base_url(); ?>public/assets/images/teams/mohit.png" alt="">
              <div class="down-content">
                <h4>Mohit Chhabria</h4>
                <span>Business Analyst</span>
                <!--<p>In sem sem, dapibus non lacus auctor, ornare sollicitudin lacus. Aliquam ipsum urna, semper quis.</p>-->
              </div>
            </div>
          </div>
		  <div class="col-md-4 mt-3">
            <div class="team-item">
              <img src="<?php echo base_url(); ?>public/assets/images/teams/hassan.png" alt="">
              <div class="down-content">
                <h4>Hassan Shaikh</h4>
                <span>Team Lead</span>
                <!--<p>In sem sem, dapibus non lacus auctor, ornare sollicitudin lacus. Aliquam ipsum urna, semper quis.</p>-->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
	
    <?php include('fun-facts.php');?>

    <?php include('testimonials.php');?>

<?php include('includes/footer.php');?>