<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>
<?php include('includes/header.php');?>

<!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h1>Current Openings</h1>
            <span>feel free to send us a message now!</span>
          </div>
        </div>
      </div>
    </div>


   <div class="container mt-5 mb-5 pt-4 careerDiv">
	 <div class="more-info about-info mt-0">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="more-info-content">
              <div class="row">
                <div class="col-md-12 align-self-center">
                  <div class="right-content">
                    <h2>Empower Your Future:  <em>Explore Opportunities with Us!</em></h2>
                    <p>Passionate about making a difference? Apply for our open positions and let us take it from there. We'll review your application with care and reach out to schedule a conversation if you're the right fit.
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div class="row">
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card border-0 bg-light rounded shadow">
                <div class="card-body p-4">
                    <span class="badge rounded-pill bg-primary float-md-end mb-3 mb-sm-0">Full time</span>
                    <h5>Sales Representative</h5>
                    <div class="mt-3">
                        <span class="text-muted d-block"><i class="fa fa-home" aria-hidden="true"></i> <a href="#" target="_blank" class="text-muted">JAM Outsourcing Solutions.</a></span><br/>
                        <span class="text-muted d-block"><i class="fa fa-map-marker" aria-hidden="true"></i> Mumbai</span><br/>
						<span class="text-muted d-block"><i class="fa fa fa-list" aria-hidden="true"></i> Exp : 0 - 6 years</span><br/>
                        <span class="text-muted d-block"><i class="fa fa-money"></i> 15000 - 20000 &#8377;  /per month</span>
                    </div>
                    
                    <div class="mt-4">
						<a href="<?php echo base_url(); ?>site/jobdesc" class="filled-button" tabindex="0">Apply Now</a>
                    </div>
                </div>
            </div>
        </div><!--end col-->
        
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card border-0 bg-light rounded shadow">
                <div class="card-body p-4">
                    <span class="badge rounded-pill bg-primary float-md-end mb-3 mb-sm-0">Remote</span>
                    <h5>Operations Manager</h5>
                   <div class="mt-3">
                        <span class="text-muted d-block"><i class="fa fa-home" aria-hidden="true"></i> <a href="#" target="_blank" class="text-muted">JAM Outsourcing Solutions.</a></span><br/>
                        <span class="text-muted d-block"><i class="fa fa-map-marker" aria-hidden="true"></i> Mumbai</span><br/>
						<span class="text-muted d-block"><i class="fa fa fa-list" aria-hidden="true"></i> Exp : 0 - 6 years</span><br/>
                        <span class="text-muted d-block"><i class="fa fa-money"></i> 18000 - 25000 &#8377;  /per month</span>
                    </div>
                    
                    <div class="mt-4">
                        <a href="<?php echo base_url(); ?>site/jobdesc" class="filled-button" tabindex="0">Apply Now</a>
                    </div>
                </div>
            </div>
        </div><!--end col-->
        
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card border-0 bg-light rounded shadow">
                <div class="card-body p-4">
                    <span class="badge rounded-pill bg-primary float-md-end mb-3 mb-sm-0">Contract</span>
                    <h5>Process Associate</h5>
                    <div class="mt-3">
                        <span class="text-muted d-block"><i class="fa fa-home" aria-hidden="true"></i> <a href="#" target="_blank" class="text-muted">JAM Outsourcing Solutions.</a></span><br/>
                        <span class="text-muted d-block"><i class="fa fa-map-marker" aria-hidden="true"></i> Mumbai</span><br/>
						<span class="text-muted d-block"><i class="fa fa fa-list" aria-hidden="true"></i> Exp : 0 - 6 years</span><br/>
                        <span class="text-muted d-block"><i class="fa fa-money"></i> 10000 - 14500 &#8377;  /per month</span>
                    </div>
                    
                    <div class="mt-4">
                        <a href="<?php echo base_url(); ?>site/jobdesc" class="filled-button" tabindex="0">Apply Now</a>
                    </div>
                </div>
            </div>
        </div><!--end col-->
        
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card border-0 bg-light rounded shadow">
                <div class="card-body p-4">
                    <span class="badge rounded-pill bg-primary float-md-end mb-3 mb-sm-0">WFH</span>
                    <h5>Data Entry Operator</h5>
                    <div class="mt-3">
                        <span class="text-muted d-block"><i class="fa fa-home" aria-hidden="true"></i> <a href="#" target="_blank" class="text-muted">JAM Outsourcing Solutions.</a></span><br/>
                        <span class="text-muted d-block"><i class="fa fa-map-marker" aria-hidden="true"></i> Mumbai</span><br/>
						<span class="text-muted d-block"><i class="fa fa fa-list" aria-hidden="true"></i> Exp : 0 - 6 years</span><br/>
                        <span class="text-muted d-block"><i class="fa fa-money"></i> 8000 - 12000 &#8377;  /per month</span>
                    </div>
                    
                    <div class="mt-4">
                        <a href="<?php echo base_url(); ?>site/jobdesc" class="filled-button" tabindex="0">Apply Now</a>
                    </div>
                </div>
            </div>
        </div><!--end col-->
        
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card border-0 bg-light rounded shadow">
                <div class="card-body p-4">
                    <span class="badge rounded-pill bg-primary float-md-end mb-3 mb-sm-0">Full time</span>
                    <h5>Training Manager</h5>
                    <div class="mt-3">
                        <span class="text-muted d-block"><i class="fa fa-home" aria-hidden="true"></i> <a href="#" target="_blank" class="text-muted">JAM Outsourcing Solutions.</a></span><br/>
                        <span class="text-muted d-block"><i class="fa fa-map-marker" aria-hidden="true"></i> Mumbai</span><br/>
						<span class="text-muted d-block"><i class="fa fa fa-list" aria-hidden="true"></i> Exp : 0 - 6 years</span><br/>
                        <span class="text-muted d-block"><i class="fa fa-money"></i> 15000 - 30000 &#8377;  /per month</span>
                    </div>
                    
                    <div class="mt-4">
                        <a href="<?php echo base_url(); ?>site/jobdesc" class="filled-button" tabindex="0">Apply Now</a>
                    </div>
                </div>
            </div>
        </div><!--end col-->
        
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card border-0 bg-light rounded shadow">
                <div class="card-body p-4">
                    <span class="badge rounded-pill bg-primary float-md-end mb-3 mb-sm-0">Remote</span>
                    <h5>Quality Analyst</h5>
                    <div class="mt-3">
                        <span class="text-muted d-block"><i class="fa fa-home" aria-hidden="true"></i> <a href="#" target="_blank" class="text-muted">JAM Outsourcing Solutions.</a></span><br/>
                        <span class="text-muted d-block"><i class="fa fa-map-marker" aria-hidden="true"></i> Mumbai</span><br/>
						<span class="text-muted d-block"><i class="fa fa fa-list" aria-hidden="true"></i> Exp : 0 - 6 years</span><br/>
                        <span class="text-muted d-block"><i class="fa fa-money"></i> 16000 - 20000 &#8377;  /per month</span>
                    </div>
                    <div class="mt-4">
                        <a href="<?php echo base_url(); ?>site/jobdesc" class="filled-button" tabindex="0">Apply Now</a>
                    </div>
                </div>
            </div>
        </div><!--end col-->

    </div><!--end row-->
</div>

<?php include('includes/footer.php');?>