<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>
<?php include('includes/header.php');?>

<!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h1>Contact Us</h1>
            <span>feel free to send us a message now!</span>
          </div>
        </div>
      </div>
    </div>

    <div class="contact-information">
	  <div class="container">
		<div class="row">
		  <div class="col-md-4">
			<div class="contact-item">
			  <i class="fa fa-phone"></i>
			  <h4>Phone</h4>
			  <p>Reach out to us at:</p>
			  <a href="tel:+91-9819074321">+91-9819074321</a>
			</div>
		  </div>
		  <div class="col-md-4">
			<div class="contact-item">
			  <i class="fa fa-envelope"></i>
			  <h4>Email</h4>
			  <p>Drop us an email at:</p>
			  <a href="mailto:mohit.chhabria@jamoutsourcing.com">mohit.chhabria@jamoutsourcing.com</a>
			</div>
		  </div>
		  <div class="col-md-4">
			<div class="contact-item">
			  <i class="fa fa-map-marker"></i>
			  <h4>Location</h4>
			  <p>Visit us at:</p>
			  <a href="https://maps.google.com/maps?q=301, Star Manor, Building A, Wing B, Anand Cross Road, Near Ruia Hall, Malad (West), Mumbai – 400 064" target="_blank">View on Google Maps</a>
			</div>
		  </div>
		</div>
	  </div>
	</div>


    <div class="callback-form contact-us">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <h2>Send us a <em>message</em></h2>
              <span>Suspendisse a ante in neque iaculis lacinia</span>
            </div>
          </div>
          <div class="col-md-12">
            <div class="contact-form">
              <form id="contactForm" action="#" method="post">
                <div class="row">
                  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="name" type="text" class="form-control" id="name" placeholder="Full Name" required>
                    </fieldset>
                  </div>
                  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="email" type="text" class="form-control" id="email" placeholder="E-Mail Address" required>
                    </fieldset>
                  </div>
				  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="mobile" type="text" class="form-control" id="mobile"  placeholder="Mobile Number" required>
                    </fieldset>
                  </div>
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="subject" type="text" class="form-control" id="subject" placeholder="Subject" required>
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <textarea name="message" rows="6" class="form-control" id="message" placeholder="Your Message" required></textarea>
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
					<fieldset>
						<button type="submit" id="btn-submit-contact" class="filled-button">
							<span id="btn-text">Send Message</span>
							<span id="btn-loader" class="loader" style="display:none;"></span>
						</button>
					</fieldset>
				  </div>

                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div id="map">

      <iframe src="https://maps.google.com/maps?q=JAM, 301, Star Manor, Building A, Wing B, Anand Cross Road, Near Ruia Hall, Malad (West), Mumbai – 400 064&t=&z=13&ie=UTF8&iwloc=&output=embed" width="100%" height="500px" frameborder="0" style="border:0" allowfullscreen></iframe>

    </div>

	<?php include('clients.php');?>

<?php include('includes/footer.php');?>
