<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>

<div class="testimonials">
  <div class="container">
	<div class="row">
	  <div class="col-md-12">
		<div class="section-heading">
		  <h2>What they say <em>about us</em></h2>
		  <span>testimonials from our greatest clients</span>
		</div>
	  </div>
	  <div class="col-md-12">
		<div class="owl-testimonials owl-carousel">
		  
		  <div class="testimonial-item">
			<div class="inner-content">
			  <h4>Arjun Mehta</h4>
			  <span>Sales Manager</span>
			  <p>"Exceptional service! We've been using their telecalling service for our sales campaigns, and the results have been outstanding. The team is professional, efficient, and truly understands our needs. Highly recommend!"</p>
			</div>
			<!--<img src="http://placehold.it/60x60" alt="">-->
		  </div>
		  
		  <div class="testimonial-item">
			<div class="inner-content">
			  <h4>Priya Sharma</h4>
			  <span>Marketing Head</span>
			  <p>"The misscall service provided by this company is a game-changer for our business. It's easy to set up, cost-effective, and has significantly increased our lead capture rate. Couldn't be happier with the results!"</p>
			</div>
			<!--<img src="http://placehold.it/60x60" alt="">-->
		  </div>
		  
		  <div class="testimonial-item">
			<div class="inner-content">
			  <h4>Ravi Kapoor</h4>
			  <span>Campaign Director</span>
			  <p>"We've been utilizing their campaign services for a few months now, and the impact on our marketing efforts has been tremendous. Their expertise in targeting the right audience and crafting compelling campaigns has helped us achieve our goals effectively." </p>
			</div>
			<!--<img src="http://placehold.it/60x60" alt="">-->
		  </div>
		  
		  <div class="testimonial-item">
			<div class="inner-content">
			  <h4>Neha Gupta</h4>
			  <span>Customer Insights Manager</span>
			  <p>"The Caty survey service provided by this company helped us gather valuable insights from our customers. The process was smooth, and the detailed reports provided gave us the data we needed to make informed decisions. Great service all around!"</p>
			</div>
			<!--<img src="http://placehold.it/60x60" alt="">-->
		  </div>
		  
		  <div class="testimonial-item">
			<div class="inner-content">
			  <h4>Vikram Singh</h4>
			  <span>Business Development Manager</span>
			  <p>"Their SMS and WhatsApp services have been integral to our communication strategy. Easy to use platforms, reliable delivery, and excellent customer support make them our go-to choice for reaching our audience effectively."</p>
			</div>
			<!--<img src="http://placehold.it/60x60" alt="">-->
		  </div>
		  
		  <div class="testimonial-item">
			<div class="inner-content">
			  <h4>Anjali Nair</h4>
			  <span>Communication Specialist</span>
			  <p>"For lead generation, look no further! Their team understands our industry inside out and has consistently delivered high-quality leads that have translated into tangible business opportunities. Definitely a partner we trust."</p>
			</div>
			<!--<img src="http://placehold.it/60x60" alt="">-->
		  </div>
		  
		  <div class="testimonial-item">
			<div class="inner-content">
			  <h4>Amit Desai</h4>
			  <span>Customer Support Head</span>
			  <p>"Implementing their IVR service streamlined our customer support process significantly. Our callers now have a seamless experience, and our agents can efficiently handle inquiries. A definite improvement for our business!"</p>
			</div>
			<!--<img src="http://placehold.it/60x60" alt="">-->
		  </div>
		  
		</div>
	  </div>
	</div>
  </div>
</div>