<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>
<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="JAM">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>JAM Outsourcing</title>

    <!-- Bootstrap core CSS -->
    <link href="<?php echo base_url(); ?>public/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="<?php echo base_url(); ?>public/assets/css/fontawesome.css">
    <link rel="stylesheet" href="<?php echo base_url(); ?>public/assets/css/style.css">
    <link rel="stylesheet" href="<?php echo base_url(); ?>public/assets/css/owl.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/MaterialDesign-Webfont/5.3.45/css/materialdesignicons.css" integrity="sha256-NAxhqDvtY0l4xn+YVa6WjAcmd94NNfttjNsDmNatFVc=" crossorigin="anonymous" />


  </head>

  <body class="trail_body">

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->

    <!-- Header -->
    
   
  <div class="register-photo">
        <div class="form-container">
            
            <form method="post">
                <h2 class="text-center"><strong>Start</strong> your free trial.</h2>
				<div class="form-group">
					<select class="form-control" name="service" id="service" required>
						<option  value="">Select Service</option>
						<option  value="miscall">Miscall Service</option>
						<option  value="miscall">SMS Service</option>
						<option  value="miscall">Whatsapp Service</option>
					</select>
				</div>
                <div class="form-group"><input class="form-control" type="email" name="name" id="name" placeholder="Name" required></div>
                <div class="form-group"><input class="form-control" type="email" name="email" id="email" placeholder="Email" required></div>
                <div class="form-group"><input class="form-control" type="text" name="mobile" id="mobile" placeholder="Mobile Number" required></div>
                
                <!--<div class="form-group">
                    <div class="form-check"><label class="form-check-label"><input class="form-check-input" type="checkbox">I agree to the license terms.</label></div>
                </div>-->
                <div class="form-group"><button class="btn btn-success btn-block btn-blue" type="submit">START TRIAL</button></div>
				<!--<a class="already" href="#">You already have an account? Login here.</a>-->
				</form>
				<div class="image-holder text-center">
				<div class="align-self-center text-center">
						<img src="<?php echo base_url(); ?>public/assets/images/jam_log.png" alt="JAM" class="mb-5">
						<p class="text-white mb-5">
							The fastest way to grow your business with the leader in cloud based telephone system. Give a big company feel to your customers. Enable more customers to reach you with JAM virtual receptionist &amp; toll free numbers.
						</p>
						<p class="text-white">Call 1111 22 66 88 for help if you are facing any problem in creating demo account.</p>
					</div>
				</div>
        </div>
    </div>
	
    <!-- Bootstrap core JavaScript -->
    <script src="<?php echo base_url(); ?>public/vendor/jquery/jquery.min.js"></script>
    <script src="<?php echo base_url(); ?>public/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Additional Scripts -->
    <script src="<?php echo base_url(); ?>public/assets/js/custom.js"></script>
    <script src="<?php echo base_url(); ?>public/assets/js/owl.js"></script>
    <script src="<?php echo base_url(); ?>public/assets/js/slick.js"></script>
    <script src="<?php echo base_url(); ?>public/assets/js/accordions.js"></script>

    <script language = "text/Javascript"> 
      cleared[0] = cleared[1] = cleared[2] = 0; //set a cleared flag for each field
      function clearField(t){                   //declaring the array outside of the
      if(! cleared[t.id]){                      // function makes it static and global
          cleared[t.id] = 1;  // you could use true and false, but that's more typing
          t.value='';         // with more chance of typos
          t.style.color='#fff';
          }
      }
    </script>
	
	
  </body>
</html>